<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>Exercice 4</title>
  </head>
  <body>
    <header>
      <div class="container-fluid justify-content-center p-0">
        <div class="row align-items-center px-0 justify-content-md-center color1 ">
          <div class="col-2 pl-md-0 ml-md-n4 ">
            <img src="https://flink.apache.org/img/logo/png/500/flink_squirrel_500.png" alt="logo" id="logo">
          </div>
          <div class="col-auto ml-5 ml-md-0  text-center">
            <h1>Задание 4</h1>
          </div>
        </div>
      </div>
    </header>
    <nav>
      <div class="row mt-2  ">
        <div class="col-sm-12 col-md-6 mx-sm-0 mx-md-auto  color2 p-0">
          <div class="row p-0 m-0 justify-content-center">
            <div class="col-sm-12 col-md-3 text-md-center ">
              <a href="/" title="Главная">Главная</a>
            </div>
            <div class="col-sm-12 col-md-3 text-md-center">
              <a href="/aboutus" title="О нас">О нас</a>
            </div>
            <div class="col-sm-12 col-md-3 text-md-center">
              <a href="/conacts" title="Контакты">Контакты</a>
            </div>
          </div>
        </div>
      </div>
    </nav>
    <div class="content">
      <div class="hyperlinks">
        <div class="row ">
          <div class="col-sm-12 col-md-6 mx-sm-0 my-2 mx-md-auto color3 ">
            <h2>
              Список гипперссылок:
            </h2>
            <ol>
              <li>
                <a href="http://example.com"> 
                абсолютную гиперссылку на главную страницу сайта example.com 
                </a>
              </li>
              <li>
                <a href="https://example.com"> 
                абсолютную на главную сайта example.com в протоколе https
                </a>
              </li>
              <li>
                <a href="ftp://example.com/file.bin">
                ссылку на файл на сервере FTP без авторизации
                </a>
              </li>
              <li>
                <a href="ftp://user:password@ftpservers.com/mydirectory/myfile.txt">
                ссылку на файл на сервере FTP с авторизации
                </a>
              </li>
              <li>
                <a href="https://en.wikipedia.org/wiki/Paracetamol#Chemistry">
                ссылку на фрагмент страницы некоторого сайта
                </a>
              </li>
              <li>
                <a href="#Beg12">
                ссылку на фрагмент текущей страницы
                </a>
              </li>
              <li>
                <a href="https://example.com/products/women/dresses/green.html?limit=20&sessionid=123">
                ссылку с двумя параметрами в URL
                </a>
              </li>
              <li>
                <ul>
                  <li>
                    <a href="/" title="главная">
                    главная
                    </a>
                  </li>
                  <li>
                    <a href="/links" title="ссылки">
                    ссылки
                    </a>
                  </li>
                  <li>
                    <a href="/forms" title="формы">
                    формы
                    </a>
                  </li>
                </ul>
              </li>
              <li>
                <a>
                ссылку без href
                </a>
              </li>
              <li>
                <a href="">
                ссылку с пустым href
                </a>
              </li>
              <li>
                <a href="http://example.com" rel="nofollow">
                ссылку, по которой запрещен переход поисковикам
                </a>
              </li>
              <li>
                <!--noindex-->
                <a href="http://example.com">
                запрещенную для индексации поисковиками;
                </a>
                <!--/noindex-->
              </li>
              <li>
                <p id="iskl">
                  контекстную в <a href="">тексте абзаца</a>
                </p>
              </li>
              <li>
                <a href="http://example.com">
                <img src="https://www.satvix.com/wp-content/uploads/2016/05/PostgreSQL_logo.3colors.120x120.png" alt="HTML5" style="width: 120px; height: 120px">
                </a>
              </li>
              <li>
                <img src="http://www.cyberprog.ru/img/mini-site-three.png" alt="HTML5" usemap="#map" style="width: 200px; height: 200px">
                <map name="map">
                  <area shape="rect" coords="25,100,100,150" title="web1" href="http://google.com" alt="nothing1">
                  <area shape="circle" coords="150,50,25" title="web2" href="http://yandex.ru" alt="nothing2">
                </map>
              </li>
              <li>
                <a href="ссылка.html">
                относительную на страницу в текущем каталоге
                </a>
              </li>
              <li>
                <a href="about/ссылка.html">
                относительную на страницу в каталоге about
                </a>
              </li>
              <li>
                <a href="../ссылка.html">
                относительную на страницу в каталоге уровнем выше текущего
                </a>
              </li>
              <li>
                <a href="../../ссылка.html">
                относительную на страницу в каталоге двумя уровнями выше
                </a>
              </li>
              <li>
                <a href="/">
                сокращенную на главную
                </a>
              </li>
              <li>
                <a href="about/page">
                сокращенную ссылку на внутреннюю
                </a>
              </li>
            </ol>
          </div>
        </div>
      </div>
      <div class="table & form">
        <div class="row ">
          <div class="col-12 col-md-6 order-md-2 p-0 m-0 mx-md-auto ">
            <table class="table ml-1 mb-2 table-striped  mx-md-auto mt-md-2 ">
              <thead>
                <tr>
                  <th>Возраст</th>
                  <th>Вес</th>
                  <th>Рост</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>24</td>
                  <td>89</td>
                  <td>188</td>
                </tr>
                <tr>
                  <td>19</td>
                  <td>69</td>
                  <td>175</td>
                </tr>
                <tr>
                  <td colspan="3">Ничего не известно</td>
                </tr>
                <tr>
                  <td>23</td>
                  <td>67</td>
                  <td>170</td>
                </tr>
                <tr>
                  <td>21</td>
                  <td>76</td>
                  <td>181</td>
                </tr>
              </tbody>
            </table>
          </div>
          <div class="col-0 col-md-1">
          </div>
          <div class="col-sm-12 col-md-6 mx-sm-0  mx-md-auto color3 order-md-0  ">
            <h2>Форма</h2>
            <form action="something.php" method="Get">
              <label>
              Имя
              <br>
              <input name="name" value="Введите имя">
              </label>
              <br>
              <label>
              Email
              <br>
              <input name="name" value="some@example.com" type="email">
              </label>
              <br>
              <label>
              Дата рождения
              <br>
              <input name="name" value="2019-09-09" type="date">
              </label>
              <br>
              <p>
                Пол
              </p>
              <br>
              <label>
              <input type="radio" checked="checked" name="radio-1" value="муж"> М
              </label>
              <label>
              <input type="radio" name="radio-1" value="жен"> Ж
              </label>
              <br>
              <p>
                Количество конечностей
              </p>
              <br>
              <label>
              <input type="radio" checked="checked" name="radio-2" value="4"> 4
              </label>
              <label>
              <input type="radio" name="radio-2" value="3"> 3
              </label>
              <label>
              <input type="radio" name="radio-2" value="2"> 2
              </label>
              <label>
              <input type="radio" name="radio-2" value="1"> 1
              </label>
              <label>
              <input type="radio" name="radio-2" value="0"> 0
              </label>
              <br>
              <label>
                Суперспособности
                <br>
                <select name="superpower" multiple="multiple">
                  <option value="бессмертие">бессмертие</option>
                  <option value="прохождение_сквозь_стены" selected="selected">прохождение сквозь стены</option>
                  <option value="левитация">левитация</option>
                </select>
              </label>
              <br>
              <label>
              Биография
              <br>
              <textarea name="text-ar">Начальное значение</textarea>
              </label>
              <br>
              <label>
              <input type="checkbox" checked="checked" name="chek-1"> С контрактом ознакомлен
              </label>
              <br>
              <input type="submit" value="Отправить">
            </form>
          </div>
          <div class="col-0 col-md-1">
          </div>
        </div>
      </div>
    </div>
    <footer>
      <div class="row color3 mt-2">
        <div class="col-12 ">
          <h2>
            (c)Елизавета Ившина
          </h2>
        </div>
      </div>
    </footer>
  </body>
</html>

